<Tag.349e9ed7-f662-4807-8f93-1bde1d565ebf __id="349e9ed7-f662-4807-8f93-1bde1d565ebf" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="LostAccelerationInAllAxis">
  <children />
</Tag.349e9ed7-f662-4807-8f93-1bde1d565ebf>